Bug 1928951 - prosody-0.11.8 is available
Summary: prosody-0.11.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-15 20:46 UTC by Upstream Release Monitoring
Modified: 2021-03-02 15:41 UTC (History)
2 users (show)

Fixed In Version: prosody-0.11.8-1.fc33 prosody-0.11.8-1.fc32 prosody-0.11.8-1.el8 prosody-0.11.8-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 20:41:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-15 20:46:27 UTC
Latest upstream release: 0.11.8
Current version/release in rawhide: 0.11.7-3.fc34
URL: https://prosody.im/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3709/

Comment 1 Fedora Update System 2021-02-15 22:54:38 UTC
FEDORA-EPEL-2021-bb1731457c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bb1731457c

Comment 2 Fedora Update System 2021-02-15 22:54:39 UTC
FEDORA-2021-54d3af6388 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-54d3af6388

Comment 3 Fedora Update System 2021-02-15 22:54:40 UTC
FEDORA-2021-a639ec5d6e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a639ec5d6e

Comment 4 Fedora Update System 2021-02-15 22:54:41 UTC
FEDORA-EPEL-2021-610589457a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-610589457a

Comment 5 Fedora Update System 2021-02-16 00:51:57 UTC
FEDORA-EPEL-2021-610589457a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-610589457a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-02-16 01:14:29 UTC
FEDORA-EPEL-2021-bb1731457c has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-bb1731457c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-16 01:15:29 UTC
FEDORA-2021-a639ec5d6e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a639ec5d6e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a639ec5d6e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-16 01:19:04 UTC
FEDORA-2021-54d3af6388 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-54d3af6388`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-54d3af6388

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-24 20:41:06 UTC
FEDORA-2021-a639ec5d6e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-02-24 20:45:46 UTC
FEDORA-2021-54d3af6388 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-02 15:01:54 UTC
FEDORA-EPEL-2021-610589457a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-02 15:41:38 UTC
FEDORA-EPEL-2021-bb1731457c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.